Subject: Construction Gallup
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 20 Mar 2000 07:02:00 -0800 (PST)

David,  Attached is the agreement with the revisions we discussed.  Please 
review.  I tried to redline againt the previous version, but any section that 
I modified displayed as an entire rewrite of the section.  Maybe you will 
have better luck redlining.  Please call with any questions.  X 33512.